package ervu_business_metrics.service.processor;

import java.util.List;

/**
 * @author Adel Kalimullin
 */
public interface DataProcessor<T> {
  void upsertData(List<T> dataList);
  void deleteData(List<String> ids);
}